/* Teologicke texty
#f96: oranžová
*/

body{
background-image: url(../_i/vypln.jpg);
background-position: top;
background-repeat: repeat-x;
}

#vse{
margin:100px 10px 0 10px;
}

#logo {
position:absolute;
left:0px;
top:0px;
width:560px;
height:83px;
z-index:3;
border:0 none;
}

#mraky{
position:absolute;
right:0;
top:0;
width:350px;
height:83px;
z-index:2;
background-image:url(../_i/mraky.jpg);
background-repeat:no-repeat;
}
#pruhy {
position:absolute;
left:22px;
top:83px;
width:26px;
height:10px;
background-image: url(../_i/pruhy.jpg);
background-repeat: no-repeat;
background-position: left top;
z-index:1;
}

#hl_me{
white-space:nowrap;
position:absolute;
left:170px;
width:580px;
top:57px;
text-align:right;
z-index:10;
margin:0;
padding:0;
}
  #hl_me ul{
  margin:0;
  padding:0;
  }
  #hl_me ul li{
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;
  display:inline;
  float:left;
  }

    #hl_me li a, #hl_me li strong{
    font-size:small;
    display:block;
    padding:3px 12px 3px 0px;
    margin:0;
    border:0;
    }

      #hl_me li a:link, #hl_me li a:visited {
      text-decoration:underline;
      color:#000;
      }

      #hl_me li a:hover, #hl_me li a:active{
      color:#00c;
      text-decoration:none;
      }
      #hl_me li a.aktivni{
      font-weight:bold;
      }
      #hl_me li a.aktivni:link, #hl_me li a.aktivni:visited {
      text-decoration:underline;
      color:#f96;
      }

      #hl_me li a.aktivni:hover, #hl_me li a.aktivni:active{
      color:#999;
      text-decoration:none;
      }
      
      #hl_me ul li a.aktivni strong{padding:0;}


/**********
Mistni menu
***********/
#left{
  position: absolute;
  top:100px;
  left:10px;
  width:200px;
  /*float:left;*/
  background-color:#f8f8f8;
  line-height:1em;
  font-size:80%;
  margin: 0 2em 0 0;
}
  #left ul li div a.s_aktivni{
  font-weight: bold;
  color:#f96;
  }

#left ul{
  margin:0;
  padding:1em 2em 2em 1em;
}
  #left ul li{
    line-height:1.5em;
    list-style-type: none;
    list-style-image:none;
  }
    #left li a{

    }
      #left li a:link, #left li a:visited{
        color:#36f;
        text-decoration:underline;
      }
      #left li a:hover, #left li a:active{
        color:#000;
        text-decoration:none;
      }
    #left ul li strong{
      color:#000;
    }




#index_left{
  float:left;
  clear:none;
  width:30%;
}

  #index_left div.blok{
    padding:5px;
    background-color:#f0f8ff;
    border:1px #ccddff solid;
    font-size:95%;
  }
    #index_left div.blok p, #index_left div.blok ul.textovy{
      font-size:95%;
    }

#main{
padding:0 0 0 220px;
}
#main_in{
position: relative;
}

#index_main{
float:right;
width:68%;
}

#seo{
  margin: 1em;
  font-size:70%;
  color:#999;
}

#vocas{
  clear: both;
  padding:20px 0 0 0;
  text-align:center;
  font-size:70%;
  color:#999;
}

#pruh_dole{
  clear: both;
  width:auto;
  height:6px;
  background-image:url(../_i/pruh_s.gif);
  background-repeat:repeat-x;
  font-size:1px;
}

#pruh_l{
  float:left;
  width:2px;
  height:6px;
  background-image:url(../_i/pruh_l.gif);
  background-position:left;
  background-repeat:no-repeat;
}

#pruh_p {
  float:right;
  width:2px;
  height:6px;
  background-image:url(../_i/pruh_p.gif);
  background-position:right;
  background-repeat:no-repeat;
}

#admin_link{
position: absolute;
top:0;
right:0;
font-size:x-small;
text-align: right;
z-index: 100;
}










/****
Tagy
*****/
a:link{
  color:#06c;
}
a:visited{
  color:#66c;
}
a:hover{
  text-decoration:none;
  color:#f96;
}
a:active{
  color:#900;
}


a.private{

}
  a.private:link, a:private:visited{
    color:#000;
    text-decoration:underline;
  }
  a.private:hover, a:private:active{
    color:#66c;
    text-decoration:none;
  }



h1{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:170%;
	font-weight: normal;
	padding:0 0 0 20px;
  margin:0 0 0.5em 0;
  border-bottom:1px #f96 solid;
  background-image: url(../_i/znak.gif);
  background-position: 0% 60%;
  background-repeat: no-repeat;
}
h2{
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:145%;
	font-weight:normal;
	letter-spacing:0.1em;
	padding:0;
	margin:0;
}
  h2.maly{
    font-size:100%;
  	font-weight:bold;
  }
h3{
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:120%;
	letter-spacing:0.2em;
	font-weight:bold;
	padding:0px;
	margin:0;
}
h4{
  margin:0;
  padding:0;
  font-size:100%;
  letter-spacing:0.5em;
  font-style:normal;
  font-weight:normal;
}
h5{
  margin:0;
  padding:0;
  font-weight: bold;
  font-size:98%;
}


p{
  margin:0 0 1em 0;
  text-align:justify;
  line-height:1.5em;
}

ul{
  margin:0 0 0 1.2em;
}
ul.textovy, #main_in ul{
  margin-bottom:1em;
}
  ul.textovy li, #main_in ul li{
    list-style-image:url(../_i/puntik.gif);
    list-style-position:outside;
    line-height:1.5em;
  }
ol{
  line-height:1.5em;
}
blockquote{
  color:#633;
}

/*
Tridy
*/
/*formulare:*/
.butonek, .policko, .textovnik, .selektik{
  margin:0;
  border:1px #fc9 solid;
  font-size:90%;
}
  .butonek{
    margin:2px 0 0 0;
    padding:1px;
    background-color:#ccc;
  }
    .butonek:hover{
      background-color:#eee;
    }
  .policko{
    padding:0;
    width:100%;
  }
    .uzke{
      width:auto;
    }
    .sirsi{
      width:65%;
    }
  .form_h{
    font-size:80%;
    font-weight:bold;
  }
  .textovnik{
    width:100%;
    height:50%;
  }
    .nizky{
      height:20%;
    }
    .uzky{
      width:65%;
      height:10em;
    }



/*textove:*/
.autor{
  font-size:80%;
  color:#999;
  margin:0 0 1ex 0;
}
.cislo{
font-size:80%;
margin:0em 0 1em 0;
}
.found{
background-color:#ff9;
}
.maly{
  font-size:80%;
}
.stredni{
  font-size:90%;
}
.kapitalky{
font-variant:small-caps;
}




/*
Poznamky
*/
sup{
color:#c33;
}
sup.supnormal{
color:inherit;
}
h1 sup.supnormal{
color:#000;
}

.paranote, .footnote{
  font-size:80%;
  background-color:#ccc;
}
.paranote, .footnote{
  margin:0.5em 0 1em 0;
  padding:1em;
}
.paranote sup, .footnote sup{
  font-size:100%;
}





.mt3{margin-top: 3em;}
.mb05{margin-bottom: 0.5em;}




table.tb td{
border: 0 none;
padding: 0.5em;
}

#addthis{
position: absolute;
top:85px;
right:10px;
width:125px;
}
